<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_Large_Title_Bar" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">55ce55ff-9647-4080-ac8e-c7facf2fa2c7</Guid>
  </Item>
</Items>
